Plugins Search

Page 1 of 1 19 total

IDNameProductFamilyPublishedUpdatedSeverity
56695CentOS 5 : php53 (CESA-2011:1423)NessusCentOS Local Security Checks2011/11/032019/10/25high
68382Oracle Linux 5 / 6 : php / php53 (ELSA-2011-1423)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
61168Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25high
56699RHEL 5 / 6 : php53 and php (RHSA-2011:1423)NessusRed Hat Local Security Checks2011/11/032019/10/25high
55166SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7554)NessusSuSE Local Security Checks2011/06/172019/10/25high
57158SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7553)NessusSuSE Local Security Checks2011/12/132019/10/25high
52958Mandriva Linux Security Advisory : php (MDVSA-2011:053)NessusMandriva Local Security Checks2011/03/242019/08/02high
801082PHP 5.3 < 5.3.6 String To Double Conversion DoSLog Correlation EngineWeb Servers2011/03/18high
75790openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0645-1)NessusSuSE Local Security Checks2014/06/132019/10/25high
75432openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0645-1)NessusSuSE Local Security Checks2014/06/132019/10/25high
52717PHP 5.3 < 5.3.6 Multiple VulnerabilitiesNessusCGI abuses2011/03/182018/11/15high
5824PHP 5.3.x < 5.3.6 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2011/03/182019/03/06high
55165SuSE 11.1 Security Update : PHP5 (SAT Patch Number 4663)NessusSuSE Local Security Checks2011/06/172019/10/25high
57925Debian DSA-2408-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2012/02/142018/11/10high
55087Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 regressions (USN-1126-2)NessusUbuntu Local Security Checks2011/06/132019/09/19high
55086Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 vulnerabilities (USN-1126-1)NessusUbuntu Local Security Checks2011/06/132019/09/19high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers2012/04/202018/11/15critical
56481Mac OS X Multiple Vulnerabilities (Security Update 2011-006)NessusMacOS X Local Security Checks2011/10/132018/07/14critical
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122018/07/11critical

Page 1 of 1 19 total